/***
	Write your CSS structure here.
***/
@import url(https://fonts.googleapis.com/css?family=Cabin+Sketch:700);
.main-wrapper {
    width: 1006px;
    margin: 0 auto;
    position: relative;
}

#logo {
    float: left;
    margin: -30px 0 0;
	position: relative;
	z-index: 3006;
}

a, .amount, .total strong {
    color: #333;
    font-family: 'RobotoCondensed',sans-serif;    text-transform: uppercase;
}

nav li a {
    color: #FFFFFF;
	display: block;
	font-size: 18px;
	height: 30px;
	line-height: 29px;
	padding: 0;
	text-decoration: none;
	text-transform: uppercase;
}

nav li a:hover {
	border-bottom: 1px dashed;
}

nav ul ul {
    background: url(images/hoverbg.png) repeat;
    display: none;
    padding: 0;
    position: absolute;
    top: 63px;
    z-index: 99999;
	left: -140px;
}

.textwidget .signupnews:hover{
	background:url(images/signup_hover2.png) no-repeat;
}
.textwidget .bookvideo:hover{
	background:url(images/bookvideo_hover.png)
}
.prefooter {
    background: none repeat scroll 0 0 Transparent;
    height: 0;
    margin-top: 0;
}

footer#site-footer {
    background: url("images/footer2.png") repeat-x !important;
	font-size: 12px;
	line-height: 26px;
	padding: 75px 0 0;
	height: 475px;
	position: relative;
	z-index: 1999;
}
a.signupnews, a.bookvideo {
	display: block;
	text-indent: -9999px;
	background: url(images/signup.png) no-repeat;
	width: 463px;
	height: 74px;
}
a.bookvideo {
	display: block;
	text-indent: -9999px;
	background: url(images/bookvideo.png) no-repeat;
	width: 473px;
	height: 73px;
}
.footerlist {
	display: inline-block;
	width: 48%;
	vertical-align: top;
}


.footerlist h4, .footerlist h5 {
	font-family: RobotoCondensed !important;
	font-size: 19px;
	text-shadow: 1px 1px 1px #000;
	color: #fff !important;
	font-weight: 100;
	margin: 20px 0 10px 0;
	text-transform: uppercase;
}
.footerlist h5 {
	text-transform: none;
	font-size: 21px;
}
.footerlist ul li a {
	background: url(images/bulletgreen.png) no-repeat center left;
	padding-left: 20px;
	color: #fff !important;
	font-size: 15px;
	text-transform: none;
	line-height: 12px;
}
.footerlist ul li a:hover {
	color: #89b300 !important;
}
.footerlist span {
	font-size: 16px;
}
.socailmediafoot {
	background: url(images/socialmediafoot.png) no-repeat;
	width: 373px;
	height: 63px;
	display: block;
}
.socailmediafoot a {
	display: inline-block;
	width: 40px;
	height: 55px;
	text-indent: -9999px;
}
.socailmediafoot a:first-child {
	display: inline-block;
	width: 42px;
	height: 55px;
	margin-left: 93px;
	text-indent: -9999px;
}

.socailmediafoot a:first-child:hover {
	background: url(images/facebookfoot.png) no-repeat;
}

.socailmediafoot a:nth-child(2):hover {
	background: url(images/youtubefoot2.png) no-repeat;
}
.socailmediafoot a:nth-child(3):hover {
	background: url(images/mailfoot2.png) no-repeat;}
	
.footercopy {
	width: 1006px;
}
.footercopy h4 {
	margin: 0;
	font-size: 52px;
	color: #fff!important;
	font-weight: normal;
	text-shadow: 1px 1px 1px #000;
}
.footercopy .right {
	background: url(images/visa.png) no-repeat right center;
	display: inline-block;
	padding-right: 95px;
	color: #fff;
	font-size: 15px;
}
.footercopy .right a.studioeleven {
	display: inline-block;
	width: 96px;
	height: 25px;
	text-indent: -9999px;
	background: url(images/studioeleven.png) no-repeat;
}
input[type="button"], input[type="submit"] {
    background: url("") no-repeat scroll 0 8px #2C752C;
    border: 1px solid #FFFFFF;
    box-shadow: 0 2px 14px #989896;
    cursor: pointer;
    float: right;
    font-size: 16px;
    margin: 7px 48px 0 0;
    padding: 10px;
    text-align: center;
    color: #ffffff;
}
input[type="button"], input[type="submit"] .appointments-confirmation-cancel-button { 
background: url("") no-repeat scroll 0 8px #2C752C;
    border: 1px solid #FFFFFF;
    box-shadow: 0 2px 14px #989896;
    cursor: pointer;
    float: right;
    font-size: 16px;
    margin: 7px 350px 0 0;
    padding: 10px;
    text-align: center;
    color: #ffffff; }